CRMchat APIBeta
Telegram APIStories

stories.getPeerMaxIDs

POST
/workspaces/{workspaceId}/telegram-accounts/{accountId}/call/stories.getPeerMaxIDs

Get compact active story summaries » for a set of peers.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workspaceId*string

Workspace ID

accountId*string

Telegram account ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

params*

Get compact active story summaries » for a set of peers.

Response Body

application/json

application/json

curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/stories.getPeerMaxIDs" \  -H "Content-Type: application/json" \  -d '{    "params": {      "id": [        {          "_": "inputPeerEmpty"        }      ]    }  }'
{  "result": {    "_": "recentStory",    "live": true,    "maxId": 0  }}